Bug 245720 - Review Request: prcsys - Parallel rc with LSB dependency resolver
Review Request: prcsys - Parallel rc with LSB dependency resolver
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-06-26 06:40 EDT by Harald Hoyer
Modified: 2008-01-14 10:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-14 10:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
karsten: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 Karsten Hopp 2007-07-03 06:11:52 EDT
I've followed http://fedoraproject.org/wiki/Packaging/ReviewGuidelines and 
list 'not OK' issues here:
  - description                             NAK  Normal users won't know what 
    all this is about, please add some text here
  - compiler flags                          NAK All packages (even such small 
ones) should use %{?_smp_mflags} . If this breaks anything, a short note 
should be added as a comment in the spec file
  - macros                                  OK, but you're mixing
     p.e. %{buildroot} and $RPM_BUILD_ROOT, try to stay with one style
     /var can be written as %{_localstatedir}

-  source package doesn't include license text as a separate file from
   upstream, please query upstream about it
Comment 3 Karsten Hopp 2007-07-04 11:24:47 EDT
Package passes review guidelines now
Comment 4 Karsten Hopp 2007-07-04 11:25:41 EDT
Hmm, NOTABUG ? Sorry about that
Comment 5 Kevin Fenzi 2007-07-04 14:15:27 EDT
You still seem to have {buildroot} and $RPM_BUILD_ROOT... can you fix them to
all one style before importing? (minor nitpick)

Can you resubmit your cvs request with a copy of the cvs request template filled
out? See: http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure

Comment 6 Harald Hoyer 2007-07-05 05:03:04 EDT
fixed buildroot... prcsys-0-0.3.20070622svn.src.rpm

New Package CVS Request
Package Name: prcsys
Short Description: Parallel rc with LSB dependency resolver
Owners: harald@redhat.com
Comment 8 Kevin Fenzi 2007-07-05 12:16:51 EDT
cvs done.
Comment 9 Karsten Hopp 2008-01-14 10:06:10 EST
closing as review and CVS stuff is done

Note You need to log in before you can comment on or make changes to this bug.